← Back to «Additional Skins» page

1.5.7

Improvements

1.5.6

Fixes

1.5.5

Fixes:

1.5.4

1.5.3

1.5.2

IMPORTANT: this add-on requires Shortcodes Ultimate version 5.0.0 (or higher). Please update Shortcodes Ultimate before updating this add-on. Upgrade guide.

1.5.1

1.5.0